body {
    background-color: black;
	text-align: center;
}

p {
	color: white;
	font-size : 20px;
	font-family: 'Averia Gruesa Libre', cursive;
}

a {
    color: #850606;
	text-decoration: none;
}

a:hover {
    color: #850606;
	text-decoration: none;	
}

a:visited {
    color: #850606;
	text-decoration: none;
}

h1 {
	margin-top: 45px;
	color: darkgrey;
	font-size: 40px;
	font-family: 'Averia Gruesa Libre', cursive;
}

h4 {
	color: whitesmoke;
	font-size: 30px;
	font-family: 'Averia Gruesa Libre', cursive;
}

img {
	margin: 0 auto;
}

.menu {  
    padding: 0; margin: 0;  
    text-align: center;
    font-size: 40px;
	font-family: 'Averia Gruesa Libre', cursive;
} 

.menu li {  
    display: inline;  
    list-style: none;  
} 

.menu a {  
    display:inline-block;  
    margin: 0 30px;  
}

.p-footer {
	font-size: 15px;
}